.heading-text-no-banner {
  display: none;
}
/*#landing-products-image {
  margin-top: 280px;
  margin-bottom: 90px;
}*/

/*.landing-product-text,
.landing-product-text-secondary {
  font-weight: 300;
  position: absolute;
  color: #ffffff;
}

.landing-product-text {
  font-size: 25px;
  top: 548px;
  letter-spacing: 0;
}
.landing-product-text-secondary {
  width: 290px;
  text-align: justify;
  line-height: 16px;
  font-size: 14px;
  letter-spacing: 4px;
  top: 573px;
  left: 17px; 
}*/


.landing-image-text-l1 {
  font-weight: 300;
  position: absolute;
  color: black;
  font-size: 40px;
  letter-spacing: 40px;

  top: 50px;
  left: 85px; 
}
.landing-image-text-l2 {
  font-weight: 400;
  position: absolute;
  color: black;
  font-size: 15px;
  letter-spacing: 7px;

  top: 100px;
  left: 110px; 
}

.landing-image-text-r1 {
  font-weight: 400;
  position: absolute;
  color: white;
  font-size: 35px;
  letter-spacing: 0;
  text-shadow: 20px 20px 30px #000000;

  top: 30px;
  left: 30px;
}
.landing-image-text-r2 {
  width: 35%;
  font-weight: 300;
  position: absolute;
  color: white;
  font-size: 19px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: left;
  background: rgba(89,89,89, .4);

  top: 90px;
  left: 30px;
}



.landing-image-text-b-r1 {
  position: absolute;
  color: white;
  
  font-weight: 300;
  font-size: 35px;
  letter-spacing: 2px;

  top: 30px;
  left: 260px;
}
.landing-image-text-b-r2 {
  position: absolute;
  width: 35%;
  color: white;
  
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 20px;
  text-align: right;

  top: 90px;
  right: 30px;
}

